import React from 'react';
export default function KeyboardArrowUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-567.85 289.92-377.77 267.69-400 480-612.31 692.31-400l-22.23 22.23z" })));
}
